<?php
 $totalBF_water_new = 0.00;
	$totalBF_water_old = 0.00;
	
  " water end 2024:: " .	$sqlBfEnd2024 = "SELECT * FROM `bill_water_bf_end2024` where tenant_id = $tenant_id";
	$runBfEnd2024= mysqli_query($link, $sqlBfEnd2024);
	if($runBfEnd2024=== FALSE){
		die(mysqli_error($link));
	}
	$countBfEnd2024 = mysqli_num_rows($runBfEnd2024);
	if($countBfEnd2024 == 1){
		$resultBfEnd2024 = mysqli_fetch_assoc($runBfEnd2024);
		 "bf_end2024:". $bf_end2024 = $resultBfEnd2024["bf_end2024"];
		 $totalBF_water_new = $bf_end2024;
	}
	
	?>